## f2qsqw-user 13 TP1A.220624.014 F916USQS2JWC1 release-keys
- Manufacturer: samsung
- Platform: kona
- Codename: f2q
- Brand: samsung
- Flavor: f2qsqw-user
- Release Version: 13
- Kernel Version: 4.19.113
- Id: TP1A.220624.014
- Incremental: F916USQS2JWC1
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-US
- Screen Density: undefined
- Fingerprint: samsung/f2qsqw/f2q:11/RP1A.200720.012/F916USQS2JWC1:user/release-keys
- OTA version: 
- Branch: f2qsqw-user-13-TP1A.220624.014-F916USQS2JWC1-release-keys
- Repo: samsung/f2q
